zabbix_export:
  version: '6.0'
  date: '2023-07-12T15:02:56Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: 12b9f24a5da34008bec1693dda1cf6d9
      template: 'Central Monitoramento Gerenciavel SNMP'
      name: 'Central Monitoramento Gerenciavel SNMP'
      description: |
        Template - Central de Monitoramento Gerenciável 
        
        Versão API 	2.0.0
        Versão WebPage 	4.1.1
        Versão Hardware 	296B01P01
        Versão Volt OS 	4.1.1
        Versão MCU 	REV3
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: af18e0de78944d48a23e53718e65fa0a
          name: Contador_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.21.0
          key: C.S1
          units: X
        -
          uuid: 146cf46e79594bbab29cb9ae09b19a7b
          name: Contador_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.22.0
          key: C.S2
          units: X
        -
          uuid: 0a595211199c46199acab7c3de85072d
          name: Contador_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.23.0
          key: C.S3
          units: X
        -
          uuid: 5963ea27bcb049f995868edba021615c
          name: Contador_Sensor4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.24.0
          key: C.S4
          units: X
        -
          uuid: eed6592721da4b1184b8f00a2b13c0cb
          name: Contador_Sensor5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.25.0
          key: C.S5
          units: X
        -
          uuid: 1e19eafe5fbb4c7199b42295178a5554
          name: Contador_Sensor6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.26.0
          key: C.S6
          units: X
        -
          uuid: 73247d34e93f46f582d9cc1e49c35b89
          name: Status_Alarme
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.8.0
          key: S.A
          units: Status
        -
          uuid: ee671c1674aa4429941af26e858dd20c
          name: Status_AC
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.14.0
          key: S.AC
          units: Status
        -
          uuid: 57e85f980e1d45889f484c2378ab0470
          name: Status_Sirene
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.33.0
          key: S.R
          units: Status
        -
          uuid: 381c89c288bc49bcbbd39b6fd63d0fe1
          name: Status_Rele1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.27.0
          key: S.R1
          units: Status
        -
          uuid: 433e4e134ddf45578f47b0aa5a93222f
          name: Status_Rele2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.28.0
          key: S.R2
          units: Status
        -
          uuid: ef65a9f48b56443a88f7034659d00700
          name: Status_Rele3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.29.0
          key: S.R3
          units: Status
        -
          uuid: 08bad639a5be40cca644fded1268ed58
          name: Status_Rele4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.30.0
          key: S.R4
          units: Status
        -
          uuid: c0a3dad8f2204502a6394d358b0ae011
          name: Status_Rele5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.31.0
          key: S.R5
          units: Status
        -
          uuid: a5f622254ef64720bcc60baa19dbd3fd
          name: Status_Rele6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.32.0
          key: S.R6
          units: Status
        -
          uuid: 3ac8666ac934438188f385937655af70
          name: Status_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.15.0
          key: S.S1
          units: Status
        -
          uuid: b0de2eb28a6048ad9f09fcc0ea6e3d7a
          name: Status_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.16.0
          key: S.S2
          units: Status
        -
          uuid: 72603d8978c14111b1de0b97e8beb45d
          name: Status_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.17.0
          key: S.S3
          units: Status
        -
          uuid: 28f4bea144584bcf8ac78f994cab6e30
          name: Status_Sensor4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.18.0
          key: S.S4
          units: Status
        -
          uuid: 7b3a586e280041dd9fefd9acae517999
          name: Status_Sensor5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.19.0
          key: S.S5
          units: Status
        -
          uuid: 279df7b05f7f40f6a2da229dc8b99a24
          name: Status_Sensor6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.20.0
          key: S.S6
          units: Status
        -
          uuid: 700ee2c739a940658aacb7fac8a0bbb4
          name: 'Temperatura Externa'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.10.0
          key: T.E
          units: °C
        -
          uuid: 1302d64b598f4d548335609efb9c5b14
          name: 'Temperatura Interna'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.9.0
          key: T.i
          units: °C
        -
          uuid: 302440876b7843d19450dbf94cfe8f77
          name: 'Umidade Relativa'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.11.0
          key: U.R
          units: '%'
        -
          uuid: 2dfe2c69b0404e0995148198b608436b
          name: Voltagem_Bateria
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.13.0
          key: V.B
          units: V
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: 515d62a9111b472c85664e724c07b3f7
          name: Voltagem_Entrada
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.12.0
          key: V.E
          units: V
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
  graphs:
    -
      uuid: bdaa851cc7be4ec08d9c37ae085edb42
      name: 'Contador Sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S1
    -
      uuid: 4ecb5135ba994eefadb7bef60aaa0996
      name: 'Contador Sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S2
    -
      uuid: 2c8ad69eef24464d87f135c7762f586f
      name: 'Contador Sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S3
    -
      uuid: fdf78c26d3a04498aa4515671dee4bab
      name: 'Contador Sensor 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S4
    -
      uuid: 469e2c374325405cbffab21cf4d8b5dd
      name: 'Contador Sensor 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S5
    -
      uuid: d77ff5d0537649919d661c245ab301e9
      name: 'Contador Sensor 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: C.S6
    -
      uuid: 55e49e5455c5480f82b1fd9a2000972f
      name: 'Status Alarme'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.A
    -
      uuid: 8993a83f6ad94452b2e670802a7d9382
      name: 'Status Rede Elétrica'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.AC
    -
      uuid: c284c8696d49439092135f4aa9fd87e7
      name: 'Status Rele 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R1
    -
      uuid: 692532a775524c2f819b4fac4fec0f59
      name: 'Status Rele 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R2
    -
      uuid: e65730d6f42d4dd7a0dd26144358f4bd
      name: 'Status Rele 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R3
    -
      uuid: 662aca5b1b44420e96377c71b28527f2
      name: 'Status Rele 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R4
    -
      uuid: 780666662eac4cdbaa47cb117beba011
      name: 'Status Rele 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R5
    -
      uuid: 701ab74551a94a68b368c169c3ea8d47
      name: 'Status Rele 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: '666699'
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R6
    -
      uuid: 0a4183afa4f54d29bb3333fe758d749f
      name: 'Status sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S1
    -
      uuid: 812a01ecb2784d99870ac65bd871b537
      name: 'Status sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S2
    -
      uuid: 8004f7df46fe4ef28297be0d41cd544f
      name: 'Status sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S3
    -
      uuid: 82270203146944e08ab55b479d7e6032
      name: 'Status sensor 4'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S4
    -
      uuid: 1e4f910157324b298fd6123cfe5540e8
      name: 'Status sensor 5'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S5
    -
      uuid: 76bb15d67f0a453f9dd8bf43cb71fc37
      name: 'Status sensor 6'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.S6
    -
      uuid: 543efd46fd084261abc0cb52ed64dd20
      name: 'Status Sirene'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FFFF
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: S.R
    -
      uuid: b4aee3252cbd47e7926df1d0c46a441b
      name: 'Temp. Externa'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: T.E
    -
      uuid: 800d388a9eb54f4393dd8b235a9fbe79
      name: 'Temp. Interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: T.i
    -
      uuid: 7e485410100e47918989e5b21bc8ec9c
      name: 'Tensão de Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: V.B
    -
      uuid: 46bf585e032c46f49ea4a347d3a5cf1a
      name: 'Tensão de entrada'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: V.E
    -
      uuid: 85b666467f834ee5baa7af8eb9857285
      name: 'Umidade relativa'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00BCD4
          item:
            host: 'Central Monitoramento Gerenciavel SNMP'
            key: U.R
